OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Attributes | List of all members
is_pointer< const T * > Struct Template Reference

Template specialization of const pointers. More...

`#include <nanovdb/NanoVDB.h>`

## Static Public Attributes
static constexpr bool | value = true

## Detailed Description

template<class T>
struct nanovdb::is_pointer< const T * >

Template specialization of const pointers.

Template Parameters

  T | Template parameter to be tested

## Member Data Documentation

## ◆ value

template<class T >

constexpr bool value = true
| static constexpr